 <!-- Navigation -->
 <nav class="navbar navbar-expand-lg navbar-dark navbar-green sticky-top">
    <a class="navbar-brand" href="#">Cassie</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
        <a class="nav-item nav-link active" href="home">Home <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link" href="contact">Contact<span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link" href="guestbook">Guest</a>
        <a class="nav-item nav-link" href="index">Schedule</a>
        <a class="nav-item nav-link" href="table_form">Table</a>
        </div>
    </div>
</nav>
